summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorsonmi%netscape.com <devnull@localhost>2001-04-10 18:39:14 +0000
committersonmi%netscape.com <devnull@localhost>2001-04-10 18:39:14 +0000
commit96f549703ab4d80b9c6056a7da637fe2803532a2 (patch)
treee1cbeeb79f281c6b56c6a68b6e0f24a3536c3a7f
parentfcfc88e1827a878f5a3d8f0fd2e011dab2d4aa3d (diff)
downloadnss-hg-96f549703ab4d80b9c6056a7da637fe2803532a2.tar.gz
fixed a stresstest failures were not recognized by this script
-rwxr-xr-xsecurity/nss/tests/ssl/ssl.sh3
1 files changed, 2 insertions, 1 deletions
diff --git a/security/nss/tests/ssl/ssl.sh b/security/nss/tests/ssl/ssl.sh
index 7d0539ea4..7255f3a43 100755
--- a/security/nss/tests/ssl/ssl.sh
+++ b/security/nss/tests/ssl/ssl.sh
@@ -262,9 +262,10 @@ ssl_stress()
echo " ${HOSTADDR}"
echo "strsclnt started at `date`"
strsclnt -p ${PORT} -d . -w nss $cparam $verbose ${HOSTADDR}
+ ret=$?
echo "strsclnt completed at `date`"
- html_msg $? $value "${testname}"
+ html_msg $ret $value "${testname}"
kill_selfserv
fi
done